/*  
Theme Name: PYBAR
Theme URI: http://www.pybar.com.au
Description: A basic child theme for PageLines DMS
Version: 3.2
Author: Brand One Group
Author URI: http://brand-one.com.au
	
Template: dms

*/

/* fonts */
@font-face {
    font-family: 'gobold_boldregular';
    src: url('https://pybar.com.au/wp-content/themes/dms-skeleton/fonts/gobold_bold-webfont.eot');
    src: url('https://pybar.com.au/wp-content/themes/dms-skeleton/fonts/gobold_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://pybar.com.au/wp-content/themes/dms-skeleton/fonts/gobold_bold-webfont.woff2') format('woff2'),
         url('https://pybar.com.au/wp-content/themes/dms-skeleton/fonts/gobold_bold-webfont.woff') format('woff'),
         url('https://pybar.com.au/wp-content/themes/dms-skeleton/fonts/gobold_bold-webfont.ttf') format('truetype'),
         url('https://pybar.com.au/wp-content/themes/dms-skeleton/fonts/gobold_bold-webfont.svg#gobold_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.hentry h1, .hentry h2, .hentry h3, .hentry h4, .hentry h5, .hentry h6 {
    margin: 0.5em 0;
}

.hentry p {
    margin: 0 0 1.0em;
}

h1, h2, h3 {
text-rendering: optimizelegibility;
font-family: 'gobold_boldregular', 'Open Sans','Helvetica Neue',Helvetica, arial, sans-serif;
text-transform: uppercase;
font-weight: normal;
}

h1 {
	color: #003C8D;
	font-size: 36px;
}

h1 span {
	font-size: 75%;
	text-decoration: underline overline;
	vertical-align: middle;
}

h2 {
	color: #003C8D;
	font-size: 24px;
}

h3 {
	color: #003C8D;
	font-size: 18px;
}

h4, h5, h6 {
text-rendering: optimizelegibility;
font-family: 'Open Sans','Helvetica Neue',Helvetica, arial, sans-serif;
text-transform: uppercase;
}

h4 {
	color: #003C8D;
	font-size: 18px;
	font-weight: 600;
}

h5 {
	color: #222222;
	font-size: 16px;
	font-weight: 600;
}

h6 {
	color: #222222;
	font-size: 14px;
}

small {
	font-size: 85%;
	line-height: 1.3em;
}

p {
    margin: 0.5em 0;
    orphans: 4;
}

.entry-content a {
	font-weight: 600;
}

/* color */
.white, .white h1, .white h2 {
	color: white !important;
}

/* padding */
.pad-5 {
	margin-top:5px;
}

.pad-10 {
	margin-top:10px;
}

.pad-15 {
	margin-top:15px;
}

.pad-right-15 {
	margin-right:15px;
}

.pad-30 {
	margin-top:30px;
}

/* homepage grid */
.mg_grid_wrap {
    margin: 0px auto;
}

/* buttons */
.btn {
	border-radius: 0px;
}

.filter li {
/*	float: left;*/
	display: inline;
	padding-left: 4px;
}

.filter input[type="checkbox"] {
    cursor: pointer;
    line-height: unset;
    margin: -3px 0 0;
}

.btn-mini {
	font-weight: 600px !important;
	font-size: 10px;
	letter-spacing: 0.5px;
	padding: 1px 4px !important;

}

/* change for check */
.filter label.checked,
.filter input[type="checkbox"]:checked + label {
    background: #0077C8;
	border-color: #0077C8;
}

/* link */
.btn-link-color, a.btn-link-color {
	border-style: solid; 
    border-width: 2px;
    border-color: #003C8D;
    border-radius: 4px;
}


.btn-link-color:hover, a.btn-link-color:hover {
    background: #002b7f none repeat scroll 0 0;
    color: #ffffff;
    opacity: 0.8;
    border-style: solid; 
    border-width: 2px;
    border-color: #002b7f;
}	
	

/* primary */
.btn-primary, a.btn-primary {
	background: #4964a7 none repeat scroll 0 0;
	border-style: solid; 
    border-width: 2px;
    border-color: #4964a7;
    border-radius: 4px;
    box-shadow: none;
    letter-spacing: 0.5px;
	font-weight: 400;
}

.btn-primary:hover, a.btn-primary:hover {
    background: #8d9ac5 none repeat scroll 0 0;
    color: #ffffff;
    opacity: 0.8;
    border-style: solid; 
    border-width: 2px;
    border-color: #8d9ac5;
}

/* link */
.btn-ol-link, a.btn-ol-link {
    border-width: 2px;
    border-radius: 4px;
    letter-spacing: 0.5px;
	font-weight: 600;
}

.btn-space   {
	line-height: 0.5em !important;
}

/* search button */
input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {
    border: 1px solid #b3b3b3;
    border-radius: 1px;
    padding: 0px 6px;
    margin-top: 5px;
    float: left;
    clear: both;
	letter-spacing: 0.5px;
	font-weight: 600;
}

/* labels */
.label-inverse, .badge-inverse {
    background-color: #333 !important;
}

.label {
    font-family: "Open Sans","Helvetica Neue","Helvetica",Arial,serif;
    font-size: 75%;
    font-weight: 400;
    line-height: 14px;
    vertical-align: baseline;
    white-space: nowrap;
	background-color: #ccc;
	text-transform: uppercase;
	letter-spacing: 0.5px;
}

/* navigation */
/* ubermenu responsive */
.ubermenu .ubermenu-tab-layout-left > .ubermenu-tabs-group {
    border-width: 0 1px 0 0;
    color: #ccc;
    float: left;
}

.ubermenu {
    line-height: 1.0em !important;

.ubermenu .ubermenu-submenu-type-stack {
    padding-top: 0px !important;
    padding-bottom: 10px;
}

.ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper {
	color: white !important;
	text-transform: uppercase;
}

/* breadcrumb nav */
.breadcrumb, .breadcrumb a {
	text-transform: uppercase !important;
	background-color: #efefef;
}

/* side nav */
.widget li {
    border-bottom: none;
    display: block;
    list-style: outside none none;
    padding: 2px 0;
    text-transform: uppercase;
}

.widget li span {
    padding: 0px 13px;
}

body .widget li  {
    line-height: 1.0em;
}

.widget li a:before {
   font-family: 'FontAwesome';
   content: "\f105";
   display: inline-block;
   padding: 4px;
}

.widget li a:hover {
	background-color: #ebebeb;
	display: block;
    width: 100%;
}

.widget li li {
    border: medium none;
    margin: 4px 0 2px 10px;
    padding: 0;
}

.current-menu-item a {
	font-weight: 600;
}

/* google maps projects & offices */
.office-map-height {
	width: 100%;
	height: 600px;  
}

.office-map-view {
	display: none;
}

.project-map-height {
	width: 100%;
	height: 600px;  
}

.google-maps img {
    max-width: none;
}

.span-title {
    font-family: 'Open Sans','Helvetica Neue',Helvetica, arial, sans-serif;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: left;
    text-transform: uppercase;
    color: #003c8d;
}

/* news slider */
.wp-news {
  position:relative;
}

img.nextimage {
  position:absolute;
  top:50%;
  opacity:0.8;
  border:none;
  box-shadow:none;
  right:0;
}
img.previousimage {
  position:absolute;
  top:50%;
  opacity:0.8;
  border:none;
  box-shadow:none;
  left:0;
}

.wp-ctrl {
	position: relative;
	top: 50%;
	left: 0;
	width: 100%; 
}

/* banners */
.banner img {
   max-width: 100%;
   height:auto;
}
    
.banner {
    text-align: center;
	text-transform: uppercase;
}

.banner p {
	margin: 0.5em 0;
	text-transform: uppercase;
}

.banner span {
	font-size: 75%;
	text-decoration: underline overline;
	vertical-align: middle;
}

/* timeline */
.timeline-left:before {
content: "\f111"; 
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: relative;
  font-size: 200%;
  color: #003C8D;
  right: -23px;
  z-index: 1;
}

.timeline-right:before {
content: "\f111"; 
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: relative;
  font-size: 200%;
  color: #003C8D;
  left: -23px;
  z-index: 1;
}

.timeline-left {
	text-align: right;
	border-right: 2px solid #003C8D;
	height: 100%;
	padding-right: 10px;
	margin-right: 50%;
	margin-bottom: 0px;
}

.timeline-right {
	text-align: left;
	border-left: 2px solid #003C8D;
	height: 100%;
	padding-left: 10px;
	margin-left: 50%;
	margin-bottom: 0px;
}

/* testimonials */
.accordion-heading {
	text-transform: uppercase;
}

.testimonial-icon {
    float: right;
}

/* footer bar */
.footer-bar img {
    border: 0 none;
    height: auto;
    vertical-align: top;
}

/* safety image */
.safety-image {
	border: 0 none;
    height: auto;
    vertical-align: bottom;
}

/* featured news */
.wp-news {
  position:relative;
}

img.nextimage {
  position:absolute;
  top:40%;
  opacity:0.8;
  border:none;
  box-shadow:none;
  right:2%;
}
img.previousimage {
  position:absolute;
  top:40%;
  opacity:0.8;
  border:none;
  box-shadow:none;
  left:2%;
}

/* news */
.pl-linkbox {
    background-color: #efefef;
    color: #666666;
    display: block;
    padding: 15px;
    position: relative;
    transition: all 0.2s linear 0s;
}

.pl-linkbox[href]:hover {
    background: #cccccc none repeat scroll 0 0;
    color: #222222;
}

.pager a, .pager span {
    background: #e6e6e6 none repeat scroll 0 0;
    border: 1px solid #cdcdcd;
    border-radius: 0px;
    display: inline-block;
    padding: 5px 14px;
    text-transform: uppercase;
}

.news-image {
-webkit-transform: scale(0.5);

}

/* gallery */
input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {
    text-transform: uppercase;
}

/* posts */
.hatom-extra {
 display: none !important; 
}

/* maps */

/* map fix */
/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
max-width: none !important;
}